it-swarm-ko.tech

Will Flutter는 WordPress 3.0에서 작동합니까?

내 워드 프레스 관리자는 끊임없이 버전 3.0으로 업그레이드하기 위해 잔소리를합니다. 그러나 Flutter 플러그인을 사용하여 CMS와 유사한 기능을 모두 제공합니다. 요즘 꽤 활발한 플러그인이지만, 요즘은 활발한 개발이 진행되지 않은 것 같아요. 나는WP 3.0과 호환되지 않습니다.

그것과 운이 좋은 사람이 있습니까? 업데이트 된 버전이 출시 될 때까지 기다려야합니까, 아니면 사이트의 기능을 다시 개발할 생각입니까?

감사.

1
Bryan M.

매직 필드 는 플러터와 매우 유사하며 워드 프레스 3와 호환됩니다

만약 당신이 마술 분야에 펄럭 거리기를 원한다면 여기에 약간의 도움이됩니다. http://magicfields.org/script-for-migrate-from-flutter-v-1- 1-and-1-0/

3
Gnuget

나는 매직 필드 를 사용하는 것을 추천 할 것이다. 최신 버전은 WP 3을 지원한다고 말합니다.

Flutter에있는 데이터를 Magic Field로 마이그레이션 할 수 있어야한다고 생각합니다.

3
Adhip Gupta

당신이해야 할 첫 번째 일은 당신이 무방비로 깨뜨릴 수있는 웹 사이트의 개발 버전을 설정하는 것입니다. 그런 다음 업그레이드를 시도하십시오. 작동한다면 멋지다! 그렇지 않은 경우 작업을 수행하는 데 필요한 작은 변경 일 수 있습니다. 호환성에 대해 확실한 확신을 가질 수 있지만 100 % 확신하기는 어렵습니다. 가능한 모든 오류를 선점하려고 시도하는 것보다 오류에서 뒤로 작업하는 것이 항상 쉽습니다.

0
John P Bloch

난 지금까지 문제없이 WP3와 함께 매직 필드를 사용하고 있습니다. Flutter보다 훨씬 깔끔하고, 장소 코드 편집과 같은 몇 가지 기능을 제거했지만 어쨌든 사용하지 않았습니다. 전반적으로 코드베이스에서 좋은 기능을 가지고 있기 때문에 Flutter보다 훨씬 좋은 느낌을줍니다. 쓰기 패널 설정과 관련하여 Flutter와 매우 유사합니다.

0
Rick Curran

WP 3.0으로 업그레이드 할 때 많은 이점이 없으므로 두 번 생각하는 것이 현명합니다. 업데이트 상태를 제거하려면 플러그인을 사용할 수도 있습니다.

0
hakre